# Get a lot

`GET https://api.parklio.com/v2/lots/{id}`

Returns one lot, with its occupancy totals. See [Live occupancy](/guides/live-occupancy).

**Auth:** `Authorization: Bearer <token>`

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `id` | string | yes | The lot's `id`. |

## Responses

### 200

```json
{
  "success": true,
  "data": {
    "id": 1,
    "account_id": 1,
    "name": "John Doe",
    "description": "Lot description",
    "address": "Lot address",
    "latitude": 45.14270079621355,
    "longitude": 24.789809374999987,
    "timezone": "Europe/Zagreb",
    "spot_count": 10,
    "occupied_count": 0,
    "detection_status": "string",
    "detection_implementation_status": "string",
    "lot_state_representation_vector": "string",
    "created_at": "2026-01-15T09:30:00.000Z",
    "updated_at": "2026-01-15T09:30:00.000Z",
    "deleted_at": null
  }
}
```

### 401 — Account user is not logged in and they should log in again.

```json
{
  "success": false,
  "errors": [
    {
      "code": 1,
      "message": "Unauthorized access."
    }
  ]
}
```

### 403 — User does not have permission to access requested resource.

```json
{
  "success": false,
  "errors": [
    {
      "code": 4,
      "message": "No permission."
    }
  ]
}
```

### 404 — Resource that has been requested does not exist. User should not try to repeat this request.

```json
{
  "success": false,
  "errors": [
    {
      "code": 6,
      "message": "Resource not found."
    }
  ]
}
```

